Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 15:57:42 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return twikirize phionah                    Bot:  Hi again! Bot:  Please enter your name Customer:  twikirize phionah Bot:  Hi Twikirize Phionah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9672852897 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  507271869            07:47 PM, 25th Jun                   Hamza                   Hi Twikirize,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:48 PM, 25th Jun                     twikirize phionah                    I would like to cancel my order which i requested to return i have changed my mind           07:49 PM, 25th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:50 PM, 25th Jun                     twikirize phionah                    It's alright my dear           07:50 PM, 25th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:51 PM, 25th Jun                   Hamza                   We have cancelled the return request           07:51 PM, 25th Jun                   Hamza                   Is there anything else I can help you?            07:51 PM, 25th Jun                     twikirize phionah                    No thank you so much           07:52 PM, 25th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:57 PM, 25th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2766468